
#stacks_in_1_page12 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 20px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_505_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_243_page12 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  20px;
	padding:  20px;
}

#stacks_in_450_page12 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_488_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_251_page12 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_509_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_492_page12 {
	background-color: rgba(255, 255, 0, 0.30);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_255_page12 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_494_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_261_page12 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_263_page12 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_496_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_269_page12 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_400_page12 {
	background-color: rgba(255, 255, 102, 0.31);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_498_page12 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_397_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_397_page12>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_397_page12>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_397_page12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_397_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_397_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_397_page12 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_406_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_412_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_416_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_420_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_408_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_414_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_418_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_422_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_453_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_440_page12 {
	background-color: rgba(255, 255, 102, 0.29);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_455_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_455_page12>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_455_page12>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_455_page12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_455_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_455_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_458_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_462_page12 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_460_page12 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_500_page12 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 10px 10px 10px;
	padding:  20px;
}

#stacks_in_484_page12 {
	background-color: rgba(255, 255, 102, 0.30);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_327_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_327_page12>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_327_page12>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_327_page12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_327_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_327_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_327_page12 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_346_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_346_page12>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_346_page12>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_346_page12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_346_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_346_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_482_page12 {
	background-color: rgba(255, 255, 102, 0.29);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_466_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_466_page12>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_466_page12>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_466_page12>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_466_page12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_466_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_466_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_466_page12 {
	padding:  20px;
}

#stacks_in_p134_n1_page12 {
	margin: 40px 0px 0px 0px;
}
